Sat, 24 Aug 2019 00:21:45 UTC

Information for RPM libfm-gtk2-devel-1.3.0.2-1.fc28.ppc64le.rpm

ID13857723
Namelibfm-gtk2-devel
Version1.3.0.2
Release1.fc28
Epoch
Archppc64le
SummaryDevelopment files for libfm-gtk2
DescriptionThe libfm-gtk2-devel package contains libraries files for developing applications that use libfm-gtk2.
Build Time2018-04-29 13:24:38 GMT
Size17468
21293bc0ddc4a8209d77a37cc299a334
LicenseGPLv2+
Buildrootf28-build-12265433-901193
Provides
libfm-gtk2-devel = 1.3.0.2-1.fc28
libfm-gtk2-devel(ppc-64) = 1.3.0.2-1.fc28
pkgconfig(libfm-gtk) = 1.3.0.2
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libfm-gtk-devel-common = 1.3.0.2-1.fc28
libfm-gtk.so.4()(64bit)
libfm-gtk2(ppc-64) = 1.3.0.2-1.fc28
pkgconfig(gio-unix-2.0)
pkgconfig(gthread-2.0)
pkgconfig(gtk+-2.0) >= 2.18.0
pkgconfig(libfm) >= 1.3.0.2
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
/usr/lib64/libfm-gtk.so18
/usr/lib64/pkgconfig/libfm-gtk.pc359
Component of No Buildroots